/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSWindow"; title = "Window"; ObjectID = "100"; */
"Window" = "Window";

/* Class = "NSButtonCell"; title = "Show Pages and Styles"; ObjectID = "114"; */
"Show Pages and Styles" = "Show Pages and Styles";

/* Class = "NSTextFieldCell"; title = "styles"; ObjectID = "205"; */
"styles" = "styles";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "211"; */
"New" = "New";

/* Class = "NSMenuItem"; title = "Update"; ObjectID = "212"; */
"Update" = "Update";

/* Class = "NSMenuItem"; title = "Revert"; ObjectID = "213"; */
"Revert" = "Revert";

/* Class = "NSMenuItem"; title = "Rename..."; ObjectID = "214"; */
"Rename..." = "Rename...";

/* Class = "NSTextFieldCell"; title = "Rename the Style"; ObjectID = "221"; */
"Rename the Style" = "Rename the Style";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "229"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "231"; */
"OK" = "OK";

/* Class = "NSWindow"; title = "Rename the style"; ObjectID = "244"; */
"Rename the style" = "Rename the style";

/* Class = "NSMenuItem"; title = "Delete..."; ObjectID = "248"; */
"Delete..." = "Delete...";

